.we-mega-menu-ul > .we-mega-menu-li > a, .we-mega-menu-ul > .we-mega-menu-li > span, .we-mega-menu-ul > .we-mega-menu-li > .notranslate > a{
    padding: 17px 10px 17.5px 10px;
}
.main.navbar .we-mega-menu-ul > .we-mega-menu-li:first-child:hover > span, .main.navbar .we-mega-menu-ul > .we-mega-menu-li:first-child:hover > a {
    padding: 13px 10px 16px 10px;
    margin-top: 0px;
    background-color: #ffffff !important;
    color: #1f4d72;
}
.we-mega-menu-ul>.we-mega-menu-li.active>a, 
.we-mega-menu-ul>.we-mega-menu-li.active>a:hover, 
.we-mega-menu-ul>.we-mega-menu-li.active>a:focus, 
.we-mega-menu-ul>.we-mega-menu-li.active-trail>a, 
.we-mega-menu-ul>.we-mega-menu-li.active-trail>a:hover, 
.we-mega-menu-ul>.we-mega-menu-li.active-trail>a:focus {
    border-top:none;
    padding-top: 15px;
    padding-bottom: 15px;
}
.main.navbar > div > ul > li.we-mega-menu-li:hover > span, 
.main.navbar > div > ul > li.we-mega-menu-li:focus > span, 
.main.navbar > div > ul > li.we-mega-menu-li:hover > a, 
.main.navbar > div > ul > li.we-mega-menu-li:focus > a {
    border-top: 3px solid #c00e1c;
    position: relative;
    transition: none;
    padding-top: 12px;
    padding-bottom: 17px;
}